﻿header {
  background-color: #00759b;
  height: 120px;
}
.sub-header {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#007ea2+0,007ea2+75,61b2cb+75,61b2cb+100 */
  background: #00759b;
  /* Old browsers */
  background: -moz-linear-gradient(top, #00759b 0, #00759b 170px, #61B2CB 170px, #61B2CB 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #00759b 0, #00759b 170px, #61B2CB 170px, #61B2CB 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #00759b 0, #00759b 170px, #61B2CB 170px, #61B2CB 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00759b', endColorstr='#61B2CB', GradientType=0);
  /* IE6-9 */
  color: #fff;
  height: 250px;
  padding-top: 20px;
}
.sub-header .container {
  height: 100%;
}
.sub-header .container > div {
  height: 100%;
}
.sub-header .wgmember-wrapper-jobDescription {
  max-height: 80px;
  overflow: hidden;
}
.sub-header .wgmember-wrapper-jobDescription a {
  text-decoration: underline;
}
.sub-header .member-pic-wrapper {
  padding-left: calc((100% - 166px) / 2);
}
.sub-header .member-pic-wrapper .member-pic-bg {
  background-color: #F0EDED;
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.75);
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.75);
  height: 185px;
  position: absolute;
  -ms-transform: rotate(-5deg);
  /* IE 9 */
  -webkit-transform: rotate(-5deg);
  /* Chrome, Safari, Opera */
  -moz-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  transform: rotate(-5deg);
  width: 165px;
}
.sub-header .member-pic-wrapper .member-pic {
  border-radius: 5px;
  height: 140px;
  left: 20px;
  top: 20px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 120px;
}
.sub-header .member-pic-wrapper .member-pic img {
  min-height: 140px;
  width: 120px;
}
.sub-header h1 {
  font-size: 16px;
  margin: 0 0 6px 0;
  padding: 0;
}
.sub-header h2 {
  font-style: italic;
  font-size: 14px;
  margin: 0 0 16px 0;
  padding: 0;
}
.sub-header p {
  max-height: 70px;
  overflow: hidden;
}
.sub-header .other-members {
  position: absolute;
  bottom: 0;
  height: 80px;
  list-style-type: none;
  margin: 0;
  padding: 11px 0;
}
.sub-header .other-members li {
  display: inline-block;
}
.sub-header .other-members li a {
  border-radius: 5px;
  display: block;
  height: 58px;
  margin-right: 5px;
  width: 55px;
  overflow: hidden;
  text-align: center;
}
.sub-header .other-members li a img {
  min-height: 58px;
  width: 55px;
}
@media only screen and (max-width: 992px) {
  .sub-header {
    color: #000;
  }
  .member-pic-wrapper {
    margin-top: 32px;
  }
  .wgmember-wrapper {
    margin-top: -20px;
  }
  #memberPagination {
    margin-top: 22px !important;
    margin-left: 600px;
  }
  #singleMemberPage {
    margin-top: 20px;
  }
}
.page-content {
  margin-bottom: 40px;
  margin-top: 20px;
  font-size: 15px;
}
.page-content h1 {
  color: #2B7D9E;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 24px;
  text-transform: uppercase;
}
.page-content h2 {
  color: #666;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 8px;
  margin-top: 24px;
}
.page-content h3 {
  font-weight: bold;
  font-size: 18px;
}
.page-content h4 {
  font-size: 18px;
  font-weight: normal;
}
.page-content h5 {
  font-size: 18px;
}
.page-content .page-table-of-contents {
  background-color: #B9CDE5;
  padding: 10px;
  padding-left: 20px;
  border-radius: 20px;
}
.page-content .page-table-of-contents ul.dashed {
  list-style-type: none;
}
.page-content .page-table-of-contents ul.dashed > li {
  text-indent: -5px;
}
.page-content .page-table-of-contents ul.dashed > li:before {
  content: " — ";
  text-indent: -5px;
}
.page-content .wg-description a {
  text-decoration: underline;
}
@media only screen and (max-width: 992px) {
  .page-content {
    margin-top: 225px;
  }
}
.main-menu {
  background: none;
}
.footer .link-bar {
  background-color: #00759b;
}